<resources>
    <string name="app_name">Proyecto Curso Android</string>
    <string name="title_activity_main">MainActivity</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>
    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>
    <string name="hello_world_text">Hello World</string>
    <string name="hello_word_instructions_text">Introduce tu nombre aquí:</string>
    <string name="no_name_error">No has escrito un nombre!</string>
    <string name="try_again_button_text">Probar de nuevo</string>
    <string name="submit_button_text">Enviar</string>
    <string name="to_math_operations_activity_text">Operaciones Matemáticas</string>
    <string name="math_operations_title">Operaciones matemáticas</string>
    <string name="sum_button_text">Sumar</string>
    <string name="subtract_button_text">Restar</string>
    <string name="multiply_button_text">Multiplicar</string>
    <string name="divide_button_text">Dividir</string>
    <string name="imcomplete_fields_text">Campos incompletos!</string>
    <string name="pokedex_text">Pokedex</string>
    <string name="abilities_label">Abilities</string>
    <string name="moves_title">Moves</string>
    <string name="chat_text">Chat</string>
    <string name="send_text">Send</string>
</resources>